Subject: Re: [LUTE] Aquila Loaded Nylgut sustain

From: Anthony Hind <[email-masked]>
Date: Sun, 8 Jan 2017 18:52:17 +0100

Very relevant comparison Rob, and I also notice that on my 11C lute,
   the sustain of the new Aquila basses is almost identical to that of my
   Venice octaves (which presumably would not be the case with the
   Savarez. I imagine they would drone on longer if not stopped); but
   again if I pluck courses D10 and d2 together, they also have the same
   sustain. I think this shows how well the new basses work together with
   the other strings, rather than against them, as with wirewounds.
   I also find that they are fairly close to my Venice loaded basses
   (rather than the stiffer first generation HT loaded), but with better
   resonance patterns, and even more elasticity. I did have to alter my
   playing slightly to allow for this. Those coming from stiffer
   wirewounds may have more adapting to do, but will probably find this
   worthwhile; yet these very elastic basses may not work quite so well
   for low tension players, who could have adapted their technique to
   stiffer pure gut (HT or roped), Gimped, or even KF harp strings. It
   might be interesting to hear from players coming from different playing
   styles.
   Best regards
   Anthony

   Le 8 janv. 2017 à 16:59, Rob MacKillop <[1][email-masked]> a
   écrit :

     Here's a very short video comparing the sustain time of a new Aquila
     Loaded Nylgut string and a Savarez copper-wound nylon-silk core bass
     string.
     [1][2]https://youtu.be/8FVJMk_Xjv0
     My ears hear better than the microphone, and the useable sustain on
   the
     Aquila string is 4 seconds, while the Savarez is a long 8 seconds.
     With the Savarez, you will be required to stop pretty much every note
     you play in the bass. With the Aquila, less so.
     The Aquila do remind me of gut basses. I used to have an 11c
   completely
     strung in gut, and these loaded nylgut strings are very, very close.
     On the other hand...Mersenne says his basses sustain for almost 20
     seconds!!!
     I'll stick with the Aquila.
     Rob
     --
   References
     1. [3]https://youtu.be/8FVJMk_Xjv0
   To get on or off this list see list information at
   [4]http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html

   --

References

   1. mailto:[email-masked]
   2. https://youtu.be/8FVJMk_Xjv0
   3. https://youtu.be/8FVJMk_Xjv0
   4. http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html